﻿using System;
using Newtonsoft.Json.Linq;

namespace FarmmapsKPI.Models
{
    public class KPIOutput
    {
        public string id { get; set; }
        public KPIOutputData data { get; set; }
        public string type { get; set; }
        public string unit { get; set; }
        public string value { get; set; }
        public string duration { get; set; }
        public string quantity { get; set; }
        public string parentName { get; set; }
        public string targetValue { get; set; }
        public string thresholdValue { get; set; }
    }
    public class KPIOutputData
    {
        public string area { get; set; }
        public string cropTypeCode { get; set; }
        public string cropTypeName { get; set; }
    }
}